/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2006, 2011. All Rights Reserved. 
 * 
 * Note to U.S. Government Users Restricted Rights:  Use, 
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/
package com.ibm.team.filesystem.internal.rcp.ui.workitems;

import org.eclipse.ui.plugin.AbstractUIPlugin;
import org.osgi.framework.BundleContext;

public class ScmWorkItemUi extends AbstractUIPlugin {

	public static final String PLUGIN_ID = "com.ibm.team.filesystem.rcp.ui.workitems"; //$NON-NLS-1$
	
	private WorkItemActivationListener activationListener;
	
	// The shared instance
	private static ScmWorkItemUi plugin;
	
	public ScmWorkItemUi() {
		plugin = this;
	}

	public static ScmWorkItemUi getDefault() {
		return plugin;
	}
	
	public void start(BundleContext context) throws Exception {
		super.start(context);
		activationListener = new WorkItemActivationListener();
		
	}

	public void stop(BundleContext context) throws Exception {
		super.stop(context);
		activationListener.dispose();
		activationListener = null;
	}
}
