/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007, 2008. All Rights Reserved. 
 * 
 * Note to U.S. Government Users Restricted Rights:  Use, 
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/
package com.ibm.team.scm.client.importz.internal;

import com.ibm.team.repository.common.TeamRepositoryException;

/**
 * Custom {@link TeamRepositoryException} that is used to indicate to
 * the {@link ChangeSetArchiveImporter} that the exception does not 
 * need to be wrapped.
 */
public class ImportException extends TeamRepositoryException {

	private static final long serialVersionUID = 1L;

	public ImportException(String message, Throwable cause) {
		super(message, cause);
	}

}
