/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2005, 2008. All Rights Reserved. 
 * 
 * Note to U.S. Government Users Restricted Rights:  Use, 
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/
package com.ibm.team.scm.client.importz.internal.utils;

import java.util.Date;

public class TimerUtil {

	private static Date timer;
	
	public static void startTimer() {
		timer = new Date();
	}

	public static String logTimer() {
		Date now = new Date();
		long duration = now.getTime() - timer.getTime();
		long seconds = duration / 1000;
		return (seconds / 60) + "min " + (seconds % 60) + "sec"; //$NON-NLS-1$ //$NON-NLS-2$
	}
	
	public static void log(String message) {
		if(Boolean.getBoolean("trace.on")) { //$NON-NLS-1$
			System.out.println(message);
		}
	}
}
